#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    event:
        type: cuboid
        min: {x: -378.0, y: 214.0, z: 46.0}
        max: {x: -272.0, y: 254.0, z: 155.0}
        priority: 0
        flags: {}
        owners: {}
        members: {}
    manger:
        type: cuboid
        min: {x: 201.0, y: 226.0, z: -56.0}
        max: {x: 229.0, y: 245.0, z: -35.0}
        priority: 0
        flags: {}
        owners: {}
        members: {}
    spawn:
        type: cuboid
        min: {x: -32.0, y: 230.0, z: -16.0}
        max: {x: -8.0, y: 247.0, z: 8.0}
        priority: 0
        flags: {}
        owners: {}
        members: {}
